GTKMORPH(1)

NAME
gtkmorph - image warping and dissolving (morphing) for GTK toolkit

SYNOPSIS
gtkmorph

DESCRIPTION
gtkmorph is a digital image warping and dissolving program, also known as a "morphing" program. The primary use of gtkmorph is to generate and modify meshes which control the shape of an image. gtkmorph also has the capacity to dissolve images together, and to generate a sequence of warped and dissolved images. When this sequence is made into a movie, it is called a "morph". gtkmorph will write images in .ppm format and load them in any format supported by the gdk-pixbuf library; this includes JPEG, PNG, and TIFF.

gtkmorph uses a library called libmorph which can be used separately in the creation of other morphing programs.

BUGS
Report bugs to gourlay@colorado-research.com or mennucc1@debian.org

SEE ALSO
xmorph(1),

WEB SITE
http://sourceforge.net/projects/xmorph